## magic 1.1

=== DESCRIPTION ===
Package: magic
Title: create and investigate magic squares
Version: 1.1
Author: Robin K. S. Hankin
Depends: R (>= 1.9.0), abind
Description: A variety of methods for creating magic squares of any
 order greater than 2, and various magic hypercubes.  Includes sundry
 magic square tools and examples and is intended as a rebuttal to the
 often-heard comment "I thought R was just for statistics".
Maintainer: Robin K. S. Hankin <r.hankin@soc.soton.ac.uk> 
License: GPL
Packaged: Wed Apr 21 23:07:56 2004; rksh
