## magic 1.3-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: magic
 Title: create and investigate magic squares
-Version: 1.3-12
+Version: 1.3-14
 Author: Robin K. S. Hankin
 Depends: R (>= 1.9.0), abind
 Description: a collection of efficient, vectorized algorithms for the
@@ -12,6 +12,6 @@
  determinant of odd-ordered semimagic squares).  The package also
  serves as a rebuttal to the often-heard comment "I thought R
  was just for statistics".
-Maintainer: Robin K. S. Hankin <r.hankin@soc.soton.ac.uk>
+Maintainer: Robin K. S. Hankin <r.hankin@noc.soton.ac.uk>
 License: GPL
-Packaged: Sun Mar 20 21:44:35 2005; rksh
+Packaged: Thu Jun  2 22:33:30 2005; rksh
