## magic 1.3-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: magic
 Title: create and investigate magic squares
-Version: 1.3-14
+Version: 1.3-15
 Author: Robin K. S. Hankin
 Depends: R (>= 1.9.0), abind
 Description: a collection of efficient, vectorized algorithms for the
@@ -14,4 +14,4 @@
  was just for statistics".
 Maintainer: Robin K. S. Hankin <r.hankin@noc.soton.ac.uk>
 License: GPL
-Packaged: Thu Jun  2 22:33:30 2005; rksh
+Packaged: Tue Jul 19 23:02:25 2005; rksh
