## magic 1.3-20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Package: magic
+Version: 1.3-20
+Date: 13 Oct 2005
 Title: create and investigate magic squares
-Version: 1.3-15
 Author: Robin K. S. Hankin
 Depends: R (>= 1.9.0), abind
 Description: a collection of efficient, vectorized algorithms for the
@@ -14,4 +15,4 @@
  was just for statistics".
 Maintainer: Robin K. S. Hankin <r.hankin@noc.soton.ac.uk>
 License: GPL
-Packaged: Tue Jul 19 23:02:25 2005; rksh
+Packaged: Mon Nov 28 22:27:25 2005; rksh
