## magic 1.3-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Package: magic
-Version: 1.3-20
+Version: 1.3-24
 Date: 13 Oct 2005
 Title: create and investigate magic squares
 Author: Robin K. S. Hankin
 Depends: R (>= 1.9.0), abind
 Description: a collection of efficient, vectorized algorithms for the
- creation and investigation of magic squares, including methods for
+ creation and investigation of magic squares and hypercubes, including
+ a variety of functions for the manipulation and analysis of
+ arbitrarily dimensioned arrays.   The package includes methods for
  creating normal magic squares of any order greater than 2.  The
  ultimate intention is for the package to be a computerized embodiment
  all magic square knowledge, including direct numerical verification
@@ -15,4 +17,4 @@
  was just for statistics".
 Maintainer: Robin K. S. Hankin <r.hankin@noc.soton.ac.uk>
 License: GPL
-Packaged: Mon Nov 28 22:27:25 2005; rksh
+Packaged: Wed Apr  5 20:37:41 2006; rksh
