## magic 1.3-27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: magic
-Version: 1.3-24
+Version: 1.3-27
 Date: 13 Oct 2005
 Title: create and investigate magic squares
 Author: Robin K. S. Hankin
-Depends: R (>= 1.9.0), abind
+Depends: R (>= 2.4.0), abind
 Description: a collection of efficient, vectorized algorithms for the
  creation and investigation of magic squares and hypercubes, including
  a variety of functions for the manipulation and analysis of
@@ -17,4 +17,4 @@
  was just for statistics".
 Maintainer: Robin K. S. Hankin <r.hankin@noc.soton.ac.uk>
 License: GPL
-Packaged: Wed Apr  5 20:37:41 2006; rksh
+Packaged: Thu Apr 12 22:41:17 2007; rksh
