## magic 1.3-28

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: magic
-Version: 1.3-27
+Version: 1.3-28
 Date: 13 Oct 2005
 Title: create and investigate magic squares
 Author: Robin K. S. Hankin
@@ -17,4 +17,4 @@
  was just for statistics".
 Maintainer: Robin K. S. Hankin <r.hankin@noc.soton.ac.uk>
 License: GPL
-Packaged: Thu Apr 12 22:41:17 2007; rksh
+Packaged: Wed May  9 20:58:21 2007; rksh
