## magic 1.3-31

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: magic
-Version: 1.3-29
+Version: 1.3-31
 Date: 13 Oct 2005
 Title: create and investigate magic squares
 Author: Robin K. S. Hankin
@@ -7,7 +7,7 @@
 Description: a collection of efficient, vectorized algorithms for the
  creation and investigation of magic squares and hypercubes, including
  a variety of functions for the manipulation and analysis of
- arbitrarily dimensioned arrays.   The package includes methods for
+ arbitrarily dimensioned arrays.  The package includes methods for
  creating normal magic squares of any order greater than 2.  The
  ultimate intention is for the package to be a computerized embodiment
  all magic square knowledge, including direct numerical verification
@@ -17,4 +17,4 @@
  was just for statistics".
 Maintainer: Robin K. S. Hankin <r.hankin@noc.soton.ac.uk>
 License: GPL
-Packaged: Wed Oct  3 21:31:10 2007; rksh
+Packaged: Thu Dec 20 22:54:03 2007; rksh
