## magic 1.3-33

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: magic
-Version: 1.3-31
+Version: 1.3-33
 Date: 13 Oct 2005
 Title: create and investigate magic squares
 Author: Robin K. S. Hankin
@@ -16,5 +16,5 @@
  serves as a rebuttal to the often-heard comment "I thought R
  was just for statistics".
 Maintainer: Robin K. S. Hankin <r.hankin@noc.soton.ac.uk>
-License: GPL
-Packaged: Thu Dec 20 22:54:03 2007; rksh
+License: GPL-2
+Packaged: Thu May  8 21:42:46 2008; rksh
