## magic 1.3-34

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: magic
-Version: 1.3-33
+Version: 1.3-34
 Date: 13 Oct 2005
 Title: create and investigate magic squares
 Author: Robin K. S. Hankin
@@ -15,6 +15,6 @@
  determinant of odd-ordered semimagic squares).  The package also
  serves as a rebuttal to the often-heard comment "I thought R
  was just for statistics".
-Maintainer: Robin K. S. Hankin <r.hankin@noc.soton.ac.uk>
+Maintainer: Robin K. S. Hankin <rksh1@cam.ac.uk>
 License: GPL-2
-Packaged: Thu May  8 21:42:46 2008; rksh
+Packaged: Wed Aug 20 09:48:14 2008; rksh
