## magic 1.4-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: magic
-Version: 1.3-34
-Date: 13 Oct 2005
+Version: 1.4-2
+Date: 6 Jan 2009
 Title: create and investigate magic squares
 Author: Robin K. S. Hankin
 Depends: R (>= 2.4.0), abind
@@ -12,9 +12,10 @@
  ultimate intention is for the package to be a computerized embodiment
  all magic square knowledge, including direct numerical verification
  of properties of magic squares (such as recent results on the
- determinant of odd-ordered semimagic squares).  The package also
+ determinant of odd-ordered semimagic squares).  Some antimagic
+ functionality is included.  The package also
  serves as a rebuttal to the often-heard comment "I thought R
  was just for statistics".
 Maintainer: Robin K. S. Hankin <rksh1@cam.ac.uk>
 License: GPL-2
-Packaged: Wed Aug 20 09:48:14 2008; rksh
+Packaged: Thu Jan 15 21:24:49 2009; rksh
