## magic 1.4-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: magic
-Version: 1.4-4
+Version: 1.4-6
 Date: 6 Jan 2009
 Title: create and investigate magic squares
 Author: Robin K. S. Hankin
@@ -18,6 +18,6 @@
         often-heard comment "I thought R was just for statistics".
 Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
 License: GPL-2
-Packaged: Thu Mar 19 20:50:08 2009; rksh
+Packaged: 2009-10-16 12:58:10 UTC; rksh
 Repository: CRAN
-Date/Publication: 2009-03-30 06:46:53
+Date/Publication: 2009-10-16 14:05:17
