## magic 1.5-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: magic
-Version: 1.5-2
+Version: 1.5-4
 Date: 3 July 2012
 Title: create and investigate magic squares
 Author: Robin K. S. Hankin
@@ -18,6 +18,6 @@
         often-heard comment "I thought R was just for statistics".
 Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
 License: GPL-2
-Packaged: 2012-07-03 03:44:51 UTC; rksh
+Packaged: 2013-01-10 20:44:41 UTC; rksh
 Repository: CRAN
-Date/Publication: 2012-07-03 13:02:29
+Date/Publication: 2013-01-21 12:31:10
