## magic 7.5.213

=== debian/changelog ===
magic (7.5.213-1) unstable; urgency=low

  * Initial release (Closes: #365326)

 -- Roland Stigge <stigge@antcom.de>  Tue, 26 Jul 2011 21:53:03 +0200
