## magic 7.5.214

=== debian/changelog ===
magic (7.5.214-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Nov 2011 22:05:55 +0100
