## magic 7.5.215

=== debian/changelog ===
magic (7.5.215-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.3
  * debian/compat: 9

 -- Roland Stigge <stigge@antcom.de>  Sat, 10 Mar 2012 20:47:56 +0100
