=== netmenu/Makefile ===
#
# rcsid =$Header: /usr/cvsroot/magic-7.5/netmenu/Makefile,v 1.1.1.1 2006/04/10 22:03:14 tim Exp $
#

MODULE    = netmenu
MAGICDIR  = ..
SRCS      = NMbutton.c NMcmdAK.c NMcmdLZ.c NMlabel.c NMmain.c \
            NMnetlist.c NMshowpt.c NMshowcell.c NMundo.c NMwiring.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
