=== debian/changelog ===
magic (7.5.216-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri, 06 Apr 2012 14:47:13 +0200
