=== debian/changelog ===
magic (7.5.218-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 21 Apr 2012 09:26:03 +0200
