## magic 7.5.220

=== debian/changelog ===
magic (7.5.220-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Wed, 02 May 2012 20:45:37 +0200
