=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: electronics
 Priority: extra
 Maintainer: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, mesa-common-dev, tcl-dev, tk-dev, blt-dev, csh, m4
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev, mesa-common-dev, tcl-dev, tk-dev, blt-dev, csh, m4
+Standards-Version: 3.9.3
 Homepage: http://www.opencircuitdesign.com/magic/
 
 Package: magic
