## magic 7.5.231

=== debian/changelog ===
magic (7.5.231-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.4

 -- Roland Stigge <stigge@antcom.de>  Wed, 15 May 2013 21:56:15 +0200

magic (7.5.230-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri, 25 Jan 2013 11:10:07 +0100

magic (7.5.229-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 08 Oct 2012 09:35:33 +0200

magic (7.5.228-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Wed, 03 Oct 2012 12:14:31 +0200

magic (7.5.225-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Tue, 25 Sep 2012 13:13:14 +0200
