=== calma/Makefile ===
#
# rcsid $Header: /usr/cvsroot/magic-7.5/calma/Makefile,v 1.1.1.1 2006/04/10 22:03:14 tim Exp $
#

MODULE =    calma
MAGICDIR =  ..
SRCS =      CalmaRead.c CalmaRdcl.c CalmaRdio.c CalmaRdpt.c CalmaWrite.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
