=== cif/Makefile ===
#
# rcsid $Header: /usr/cvsroot/magic-7.5/cif/Makefile,v 1.1.1.1 2006/04/10 22:03:14 tim Exp $
#

MODULE   =  cif
MAGICDIR =  ..
SRCS     =  CIFgen.c CIFhier.c CIFmain.c CIFrdcl.c CIFrdpt.c CIFrdpoly.c \
            CIFrdtech.c CIFrdutils.c CIFsee.c CIFtech.c CIFwrite.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
