=== cmwind/Makefile ===
#
# rcsid $Header: /usr/cvsroot/magic-7.5/cmwind/Makefile,v 1.1.1.1 2006/04/10 22:03:14 tim Exp $
#

MODULE   =  cmwind
MAGICDIR =  ..
SRCS     =  CMWmain.c CMWcmmnds.c CMWundo.c CMWrgbhsv.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
