=== dbwind/Makefile ===
#
# rcsid $Header: /usr/cvsroot/magic-7.5/dbwind/Makefile,v 1.1.1.1 2006/04/10 22:03:14 tim Exp $
#

MODULE    = dbwind
MAGICDIR  = ..
SRCS      = DBWcommands.c DBWdisplay.c DBWbuttons.c DBWelement.c \
	    DBWfdback.c DBWhlights.c DBWprocs.c DBWtools.c DBWundo.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
