=== debug/Makefile ===
#
# rcsid $Header: /usr/cvsroot/magic-7.5/debug/Makefile,v 1.1.1.1 2006/04/10 22:03:13 tim Exp $
#

MODULE    = debug
MAGICDIR  = ..
SRCS      = debugFlags.c hist.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
