=== drc/Makefile ===
#
# rcsid "$Header: /usr/cvsroot/magic-7.5/drc/Makefile,v 1.2 2007/10/10 18:59:14 tim Exp $"
#

MODULE    = drc
MAGICDIR  = ..
SRCS      = DRCarray.c DRCbasic.c DRCcif.c DRCcontin.c DRCmain.c \
	    DRCsubcell.c DRCtech.c DRCprint.c DRCextend.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
