=== debian/changelog ===
magic (7.5.233-2) unstable; urgency=low

  * Use autotools-dev to update config.{sub,guess} (Closes: #727452)

 -- Roland Stigge <stigge@antcom.de>  Thu, 24 Oct 2013 11:33:36 +0200

magic (7.5.233-1) unstable; urgency=low

  * New upstream release
  * Use readlink for /usr/bin/wish in magic to use versioned wish

 -- Roland Stigge <stigge@antcom.de>  Thu, 17 Oct 2013 14:36:32 +0200
