=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Roland Stigge <stigge@antcom.de>
 Build-Depends: debhelper (>= 9), autotools-dev, mesa-common-dev, tcl-dev, tk-dev, blt-dev, csh, m4
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.opencircuitdesign.com/magic/
 
 Package: magic
