## magic 7.5.239

=== extflat/Makefile ===
#
# rcsid "$Header: /usr/cvsroot/magic-7.5/extflat/Makefile,v 1.1.1.1 2006/04/10 22:03:13 tim Exp $"
#

MODULE    = extflat
MAGICDIR  = ..
SRCS      = EFargs.c EFbuild.c EFdef.c EFerr.c EFflat.c EFhier.c EFname.c \
            EFread.c EFsym.c EFvisit.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
