=== debian/changelog ===
magic (7.5.239-1) unstable; urgency=medium

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 07 Jun 2014 16:16:29 +0200

magic (7.5.236-1) unstable; urgency=medium

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Thu, 29 May 2014 18:28:51 +0200

magic (7.5.234-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Standards-Version: 3.9.5
    - Add wish and tclsh to Depends

 -- Roland Stigge <stigge@antcom.de>  Sun, 18 May 2014 19:38:24 +0200
