## magic 7.5.241

=== debian/changelog ===
magic (7.5.241-1) unstable; urgency=medium

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 13 Oct 2014 11:11:14 +0200

magic (7.5.240-1) unstable; urgency=medium

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 31 Aug 2014 14:51:35 +0200
