=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Roland Stigge <stigge@antcom.de>
 Build-Depends: debhelper (>= 9), autotools-dev, mesa-common-dev, tcl-dev, tk-dev, blt-dev, csh, m4
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.opencircuitdesign.com/magic/
 
 Package: magic
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, tclsh, wish
 Suggests: irsim
 Description: VLSI layout tool
  Magic is a venerable VLSI layout tool, written in the 1980's at Berkeley by
